PDA

View Full Version : New error message



jsparker23
31-03-20, 06:01 PM
Does anyone else get the "Not supported by NT" error message when running CM3 now? It started for me a few weeks ago.

I can run CM0001 and CM0102 fine. Very odd.

Cam F
31-03-20, 08:06 PM
install 3.04 patch

jsparker23
24-04-20, 08:39 AM
Where do I get CM3 patches from?

Cam F
24-04-20, 09:33 AM
https://champman0102.co.uk/showthread.php?t=5479